#Wed Oct 08 14:08:00 EDT 2008
tag.dir=tags
project.name=servicemix
do.not.change.pom.version=true
maven.deploy.profiles=deploy
maven.deploy.extraargs=-Dtest\= -DfailIfNoTests\=false
current.version=1.0.2.0-fuse
maven.deploy.goals=source\:jar deploy
tag.name=servicemix
next.version=1.0.2.1-fuse
svn.root=https\://projects.open.iona.com/projects/svn/iona/servicemix/smx4/kernel
